jQuery.extend(jQuery.validator.messages, {
    required: "Este campo é obrigatório.",
    remote: "Corrija este campo.",
    email: "Informe um e-mail válido.",
    url: "Informe uma URL válida.",
    date: "Informe uma data válida.",
    dateISO: "Informe uma data válida no formato ISO.",
    number: "Informe um número válido.",
    digits: "Informe somente dígitos.",
    creditcard: "Informe um número de cartão válido.",
    equalTo: "Informe o mesmo valor novamente.",
    accept: "Informe um arquivo com uma extensão válida.",
    extension: "Informe um arquivo com uma extensão válida.",
    maxlength: jQuery.validator.format("Informe no máximo {0} caracteres."),
    minlength: jQuery.validator.format("Informe no mínimo {0} caracteres."),
    rangelength: jQuery.validator.format("Informe entre {0} e {1} caracteres."),
    range: jQuery.validator.format("Informe um valor entre {0} e {1}."),
    max: jQuery.validator.format("Informe um valor menor ou igual a {0}."),
    min: jQuery.validator.format("Informe um valor maior ou igual a {0}.")
});